classification
Title: revert distutils to its 3.1 state
Type: Stage:
Components: Distutils Versions: Python 3.2
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: tarek Nosy List: eric.araujo, georg.brandl, tarek
Priority: release blocker Keywords:

Created on 2010-06-26 23:07 by tarek, last changed 2010-07-31 09:05 by tarek. This issue is now closed.

Messages (3)
msg108757 - (view) Author: Tarek Ziadé (tarek) * (Python committer) Date: 2010-06-26 23:07
distutils is going back to its 3.1 state, as planned at the summit (done in 2.7/trunk already). Should be done over the week end
msg108798 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2010-06-27 17:12
Can you explain this a bit, for those who weren’t at that summit you mention (I guess at EuroPython)?

(I took the liberty of rephrasing the title to make it IMO clearer)
msg112124 - (view) Author: Tarek Ziadé (tarek) * (Python committer) Date: 2010-07-31 09:05
done in r83053
History
Date User Action Args
2010-07-31 09:05:56tareksetstatus: open -> closed
resolution: accepted -> fixed
messages: + msg112124
2010-06-27 17:12:36eric.araujosettitle: revert distutils so it's like in 3.1 -> revert distutils to its 3.1 state
nosy: + eric.araujo

messages: + msg108798

components: + Distutils
resolution: accepted
2010-06-26 23:08:50tareksetnosy: + georg.brandl
2010-06-26 23:07:59tarekcreate